Query Parameters
days?integer
Default
30Range
1 <= value <= 365Response Body
application/json
application/json
curl -X GET "https://api.sference.com/v1/billing/summary"{
"summary": {
"days": 0,
"total_prompt_tokens": 0,
"total_completion_tokens": 0,
"total_tokens": 0,
"total_cached_prompt_tokens": 0,
"total_requests": 0,
"estimated_cost_micros": 0,
"credit_balance_micros": 0,
"billing_mode": "prepaid"
},
"by_model": [
{
"model": "string",
"service_tier": "default",
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0,
"cached_prompt_tokens": 0,
"total_requests": 0,
"cost_micros": 0,
"pricing": {
"model": "string",
"prompt_token_price_micros": 0,
"completion_token_price_micros": 0,
"effective_from": "2019-08-24T14:15:22Z"
}
}
]
}{
"detail": {
"type": "about:blank",
"title": "string",
"status": 0,
"detail": "string"
}
}